<?php
session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}
	$usermid = $_SESSION['umid'];

	
include("connect.php");
	
	date_default_timezone_set("Asia/Kolkata");
	$mdate= date('Y-m-d H:i:s');

	$ibexpreturndate=date("Y-m-d",strtotime($_POST['ibexpreturndate']));
	
	$bidid=$_POST['bidid'];
	$stiqmid=$_POST['stiqmid'];
	
	
	
		$_SESSION['msg'] = "Book Renewed Successfull";
		
	    $eve2 = "update res_bookissue_detail set bookreissuedatetime='$mdate',ibexpreturndate='$ibexpreturndate',ibstatus='Renewed',biupdatedon='$mdate',biupdatedby=$usermid where bidid=$bidid";
	   
		$re2 = mysqli_query($conn, $eve2);
		header("Location: coachinginquirydetail.php?id=$stiqmid");
		

?>	